#Header{margin-bottom: 20px;}
#Header:after{content: ''; display: table; clear: both;}

#Logo{margin: 40px 20px 0;}
#Logo img{width: auto; height: auto;}

@media screen and (max-width: 767px) and (min-width: 240px){
    #Logo {
        margin: 0px auto 15px !important;
    }
}


#HeaderLower{position: absolute; bottom: 5px; left: 260px; right: 0;}

.Left .choose-your-bike .selector{
    width: auto;
    display: block;
    margin: 3% 0;
}

#buttonFindBikeParts_, .Left .choose-your-bike .btn{
    padding: 5px;
    vertical-align: middle;
    margin: 2% 0;
}
#buttonFindBikeParts_[disabled], .Left .choose-your-bike .btn[disabled]{
    opacity: .7;
    cursor: default;
}

.choose-your-bike input[type=text]{
    color: #444;
    border: 1px solid #DDD;
    background-color: #fff;
    padding: 8px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}
.choose-your-bike .custom-input {
    background: #ddd;
    border: medium none;
    border-radius: 5px;
    box-shadow: 2px 2px 0 0 #b8b8b8;
    display: inline-block;
    height: 28px;
    margin: 2% 0;
    width: 100%;
    display: block;
    padding: 0 10px;
    color: #535b65;
    font: bold 13px/28px "Tahoma",sans-serif;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.choose-your-bike input.error[type=text]{
    background: #fff0f1;
    border-color: #ffbabc;
}

.ProductList li{overflow: hidden;}
.ProductList li .ProductActionAdd {min-height: 54px;}
.ProductList li .ProductActionAdd a{vertical-align: top;}
.ProductList li .ProductActionAdd .addTable {border-collapse: collapse; text-align: left; margin: 0 auto;}
.ProductList li .ProductActionAdd .addTable th{font-weight: normal; text-align: left; color: #333; font-size: 14px;}
.ProductList li .ProductActionAdd .addTable td{background-color: #DDD; padding: 4px 0; color: #88888b; padding-right: 4px;}
.ProductList li .ProductActionAdd .addTable td:first-child{width: 70px; padding: 4px 5px; font-weight: bold; }
.fastCartBottom .ProductList li .ProductActionAdd .addTable td:first-child{width: auto; }
.ProductList li .ProductActionAdd .addTable .addQty{width: 34px !important; padding: 0 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background-color: #FFF; border: none; height: 28px; color: #88888b; font-size: 13px; font-weight: bold;}

.Left .ProductList-2, .Left .NewProducts {padding-top: 0;}
.Left .ProductList-2 li, .Left .NewProducts ul li{margin-left: 0 !important; width: 100% !important; margin-bottom: 10px !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; overflow: hidden;}
.Left .ProductList-2 li .ProductImage, .Left .NewProducts ul li .ProductImage{width: 100% !important; max-width: 100% !important; line-height: 288px; display: block;}
.Left .ProductList-2 li .ProductImage img, .Left .NewProducts ul li .ProductImage img{vertical-align: middle;}
.Left .ProductList-2 li .ProductDetails{padding: 0 10px !important;}
.Left .banner_home_page_top{padding-top: 0; margin-bottom: 0;}

.Left .Block{padding-top: 0; margin-bottom: 20px;}

#CartContent > .BlockContent{margin-right: 0;}

.bigBtn{font-size: 16px !important; padding: 8px 15px;}
.ExpressCheckoutBlockCompleted a.ChangeLink{background: #7092bf;}

.ContentWrapper h1{color: #7092bf !important; margin-bottom: 20px;}

.treeview .hitarea, .treeview .collapsable-hitarea{background-image: url(../images/menu-arrow.png);}

#SideCategoryList{margin-bottom: 20px;}

.BikeAddForm div.selector{background-image: url(/template/images/menu-arrow.png); background-repeat: no-repeat; background-position: 180px -40px;}
.BikeAddForm div.selector.active{background-position: 180px 15px;}
.BikeAddForm div.selector span{width: 146px;}
.BikeAddForm div.selector select{width: 200px;}

.GarageLinks{margin: 0 0 -35px; padding: 0;}
    .GarageLinks .item{list-style: none; display: inline-block; vertical-align: top; width: 110px; padding: 65px 25px 25px; border: 1px solid #eaecee; vertical-align: top; margin: 0 35px 35px 0;
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAgCAYAAABQISshAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABGtJREFUeNrMmH9MVlUYx+EVVIQQU8qZQ1Saphi/NFej0pjyYyTDps10bvmjQhD/QB35T6O2mGZu9sOmWDo3V1tZTcs2NXWYmqPUVaDTgkgdpKKmSKkgfZ/te9izu/v+uPd9feXZPuPcw7nvvc9zznme77mRDQ0NEWG2B0AJeAlcATNAe7A/GhVmJ5aDFeAh1bcAvBfsD3vC5MBT4FfwjsUJsYJQPCAcjkwBh0Gq6jsIrrE9HRwCteBLMLG3OjJOtS+AmWAq+Il9kSAbPA2KwTEwsDc6shVsADVgDPiK/bt9vFOx04dE3oespU2yVaxN/3Ywr7dlLXnGEyQFJII40OnjnnwQDe70BkceBJVgDhju4t5M7hdHjvTjupzEqA0FgxiV26AN1IMqcD6A350GPgWDgwjEMKfTPh+8DR7xM/ZJpsYMP+Mk+ntcvnwHaAF1TNGOHPkE9AlwfDrIAj/7GPNBELNwE4wHt9yk3xywD0j6+gM0Myre9M+3IA8kMd/HMfMIz4CiIByRRPCimxu9pd8ovpis8WQwgjMhhSvNkj67QDevE1w68BeXpAT2Kp/bHYqCKKnxH9AI9oMtoIxLawLYzHFxnJWEIJwwMuYA25JkXguV+pWoF4KxlN0S+VPgc/AbWAzeBeuplYIx2W9NVMA57KsAF5n9UpmORZudAyepDk77WlqjwIfcA97sO85OI6/L6ZBbexVsYvswlXIgtlHPnF5a2awVeX5+IJ/RyGCkxgU5I1+rdrXDANSy1vUsrSRKaav9ySwm/x+p+qOZ6ztZTN3aL1xC5l3ecnDvXXDDyBgzI7ssg46C5/jyU7jkpGB+o8b0sTjxtwtHflTtDUwmAWdcOjPAOJILHlcD6rhOD1huHOxFqZ6grJnswpFGpQYW+xi3hsmnlMvJOFJojgMeG7lcbFPNd3MZTLV5yA+qkLY5dOR3/p3rZ1wyC7HM2rPgDfU/uS7wWI6gdTzFGXudEc/38ZASRvYM6O/QEbM/MpXWMnaShVJsNs8oxt4Ee9V1qcfyMaBetQdQTAZSi2QvPepl6QVSx4xg1S/3CjOpMfl8tFpd6/Zj4sh11aEVsAi3nV5eoCtEZxYjQ5ZRWeuz+r8sgBWqbyXoq2SNsTiJyFlWcFNLPMwGXRSA6YxcN1OdRP17EKMyT6nagLnM8Ul+tNU2cERVdyNPjKVQRawDQ8DL3CedKvn0OC0vuAM8z44YfiyYb1mr2qqUE2IfgeMWyVHNtJ3CpStR/A9c4gavZbDsMmCaUgymWK7iBtdH3zLVbhKJYhRnvCWnV7LgGIvlnim3HIQSnJyt/Vi2pTDLV8m1NuNeAF+o60VGa+VRQ2m7zKlsBQ/zi6D1K2GRj33k1vZQLBr7DHzM/ZLIbwBL9GxIwdaicWmEs2+wFVy/obYYHvKSHZwom7VofJ9fAVv93NzCvH4vnDDZKstGWdjJ/3QWYtsTohyWFvKcMZr1pINFbx8ld3tEeEwCNosKO57vcYbLuUYP/F+AAQAt0PaO8accQAAAAABJRU5ErkJggg==) 25px 17px no-repeat;
    }
    .GarageLinks .model{font-weight: bold; height: 36px; font-size: 14px;}
    .GarageLinks .options{margin-top: 15px;}
    .GarageLinks .options a{margin-right: 10px;}

.Left .AccountMenu{margin-bottom: 20px;}

/*.choose-form-tabs-block{margin-top: 15px;}*/
.choose-form-tabs-block .TabNav{color: #545c66; margin-bottom: 10px;}
.choose-form-tabs-block .TabNav li{line-height: 18px; font-size: 13px; padding: 5px 9px; margin: 2px; cursor: pointer;}
.choose-form-tabs-block .TabNav li.Active{border: 2px solid #cfcfcf; background-color: #fff; position: relative; margin: 0;}
.choose-form-tabs-block .TabNav li.Active:before,
.choose-form-tabs-block .TabNav li.Active:after{content: ''; position: absolute; left: 50%; width: 1px; height: 1px; border-style: solid;}
.choose-form-tabs-block .TabNav li.Active:before{border-width: 7px 7px 0; margin-left: -7px; bottom: -8px; border-color: #cfcfcf transparent;}
.choose-form-tabs-block .TabNav li.Active:after{border-width: 5px 5px 0; margin-left: -5px; bottom: -6px; border-color: #FFF transparent;}
.choose-form-tabs-block .TabContent{padding: 0; border: 0;}

.empty-garage-block{
    border: 1px solid #eaecee;
    height: 148px;
    background: #fff url(//cdn3.bigcommerce.com/s-v2cvk/templates/__custom/images/bg-bike.png?t=1508522344) 50% 50% no-repeat;
    text-align: center;
}
.empty-garage-block .block-title{font-size: 18px; color: #4f4f4f; margin: 35px 0 15px; font-weight: bold;}
.empty-garage-block .btn{padding: 15px 20px;}

#Wrapper{margin-bottom: 20px;}

input[type=submit], .btn, input[type=reset], input[type=button],.btn {
    padding: 6px 12px;
}


input[type=submit]::-moz-focus-inner,
input[type=reset]::-moz-focus-inner,
input[type=button]::-moz-focus-inner,
button.btn::-moz-focus-inner,
input.btn::-moz-focus-inner{margin:-1px 0; padding:0; }

/* #Container{padding: 0 50px;} */

@media screen and (max-width: 1249px) and (min-width: 1024px) {
    #SearchForm,
    #Header > a{margin-top: 20px;}
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
    #SearchForm,
    #Header > a{margin-top: -13px;}
}

body #ModalContainer {
    overflow: visible !important;
    width: 820px !important;
    /*height: auto !important;
    position: absolute !important;*/
}


#ModalContainer .modalData {
    /*max-height: 100%;
    overflow: auto;*/
    position: relative;
    border: 2px solid #545c66 !important;
}

#ModalContainer #ModalContentContainer{border: none !important; max-height: none;}
#SearchForm input{height: 14px;}

@media screen and (max-width: 1249px) and (min-width: 1024px) {
    #SearchForm,
    #Header > a{margin-top: 20px;}
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
    #SearchForm,
    #Header > a{margin-top: -13px;}
}
@media screen and (max-width: 767px) and (min-width: 240px){
    #HeaderLower {display: none;}
}

.Right .ProductList1{border: 0 none;}

.ProductList1 li {
    border: 1px solid #e5e5e5;
    border-bottom: 2px solid #ddd;
    overflow: hidden;
    background: #f2f2f2;
    padding: 0;
    margin-bottom: 10px;
    position: relative;
}

.ProductList1 li .ProductDetails em {
    color: #7092bf;
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
}

.ProductList1 li .ProductDetails {
    color: #4c4944;
    font-size: 14px;
    margin-top: 12px;
    padding: 0 8px;
    text-align: center;
}

.ProductList1 li .ProductDetails strong {
    display: block;
    font-weight: bold;
    line-height: 130%;
    padding: 0 0 8px;
}

.ProductList1 .ProductImage {
    background: #fff;
    padding: 10px 0;
    text-align: center;
}

.ProductList1 li .ProductActionAdd {
    padding: 12px 0;
    text-align: center;
    clear: both;
}

.banner_home_page_top, .banner_category_page_top, .banner_brand_page_top, .banner_search_page_top{margin-bottom: 40px;}

#HeaderLower ul{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    -ms-justify-content: space-around;
    -o-justify-content: space-around;
    justify-content: space-around;

}
#HeaderLower li {
    float: none;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    -o-flex: 1 1 auto;
    flex: 1 1 auto;
    text-align: center;
}

#HeaderLower li a{padding: 10px 18px;}


.ProductImage.BigImage {
    border: 1px solid #e5e5e5;
    padding: 10px 0;
    text-align: center;
    display: none;
}

.AddCartAction input.AddCartButton{margin:0 5px 5px 0;}

@media screen and (min-width: 1024px){
    #FooterUpper .Column.first {
        width: 17%;
    }
    #FooterUpper .Column.second,
    #FooterUpper .Column.third{
        width: 32%;
    }
    #FooterUpper .Column.last{
        width: 11%;
    }
}

.Left {display: block !important;}
#sidr-left-menu .choose-your-bike{margin-left: 10px;}

#ModalContainer{
    -webkit-transform: translatey(0);
-ms-transform: translatey(0);
-o-transform: translatey(0);
transform: translatey(0);
    -webkit-transition: transform .5s;
-o-transition: transform.5s);
transition: transform .5s;}

body #ModalContainer.QuickViewModal .ModalContent{height: auto;}

#BikeForm .Message {
    display: none;
}
.bikes .YourAccount, .BikeList, .BikeForm, #BikeFilesForm, #BikeFilesForm .BikeFiles {
    display: none;
}
.BikeList .bikes-empty, .BikeList .bikes-list {
    display: none;
}
.BikeList .bikes-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.BikeList .bikes-list li {
    vertical-align: top;
    width: 175px;
    margin: 0 22px 25px 0;
    display: inline-block;
    zoom: 1;
}
#buttonClearGarageBikeParts, #buttonClearVinBikeParts, #uniform-vin_bike {
    display: none;
}
.vin-error {
    margin: 10px 0; color: #ff0000;
}

div.uploader { height: 32px; }
div.uploader span.action { background: #4f4f4f; border-color: #4f4f4f; line-height: 30px; height: 30px; }
div.uploader span.filename { padding: 7px; border-color: #ddd; color: #000; }
.bikefilesform .btn, .bikefilesform input { vertical-align: middle; }

.sidebar-form .BlockContent{
    border: 1px solid #e5e5e5;
    padding: 10px;
}